<?php 

if ( file_exists( STYLESHEETPATH . '/resume-options.php' ) )
	include_once( STYLESHEETPATH . '/resume-options.php' );


function rsm_option($option) {
	$options = get_option( 'resume_options' );
	if ( isset( $options[$option] ) )
		return $options[$option];
	else
		return false;
}

function options_js() { // add js to options page
	wp_register_script('options_js', WP_CONTENT_URL . '/themes/resume/js/options.js');	
   wp_enqueue_script('options_js');
} add_action('init', 'options_js');

?>